/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Type/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Type.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Type::Builder.3
